
.address_table tr, .address_table td {
    border: none !important
}
#google_translate_element {
    height: 55px;
    padding: 10px 0 0 10px;
}
.janoprotect_logo{text-align: center;}
.janoprotect_logo a{display: inline-block; width:105px; overflow: hidden;}
.disclosure-container a,.disclosure-container a:visited{color:#fff;}
.amazon_single_product{text-align: center;}
h3.ccm-page-list-title a{text-decoration: underline;}
h3.ccm-page-list-title a:hover{text-decoration: none;}
.ccm-jereme-tweetcrete-timeline ul li{background-image: none !important;}
.guestBook-formBlock table, .guestBook-formBlock tr,.guestBook-formBlock td{border: none;}
.guestBook-title {border-bottom:1px solid #666666; margin-top:10px; font-weight: bold;}
div.guestBook-entry {padding:14px 5px 5px 5px;	background-color:#E6E9C3;}
div.guestBook-entry2 {padding:14px 5px 5px 5px; background-color:#D6D9B3;}
.guestBook-entry div.contentByLine, .guestBook-entry2 div.contentByLine  {
    font-size:.8em; color:#333333; margin-bottom: 4px; text-align:right; }
.DS_active_page {color:#ff0000; font-weight: bold;}
.page_vor {width: 20px;	height: 20px;
	background: url('/blocks/guestbook_pro/images/guestbook_icons.gif') no-repeat scroll -20px 0;
	overflow: hidden; display: inline-block;}
.page_zurueck { width: 20px; height: 20px;
	background: url('/blocks/guestbook_pro/images/guestbook_icons.gif') no-repeat scroll 0 0;
	overflow: hidden; display: inline-block;}
.wwwLink {width: 20px; height: 20px;
	background: url('/blocks/guestbook_pro/images/guestbook_icons.gif') no-repeat scroll -60px 0;
	overflow: hidden; display: inline-block; cursor: pointer;}
a.guestbook {text-decoration: none;}
.emailLink {width: 20px; height: 20px;
	background: url('/blocks/guestbook_pro/images/guestbook_icons.gif') no-repeat scroll -40px 0;
	overflow: hidden; display: inline-block; cursor: pointer; }
.guestBook-entry div.guestBook-manage-links, .guestBook-entry2 div.guestBook-manage-links {
	font-size:.8em;	color:#333333; text-align:right;}
.guestBook-formBlock { margin:12px 0 12px 0;}
.guestBook-formBlock textarea { width:100%;	height: 150px; margin: 12px 0 12px 0;}
.guestBook-formBlock .note { font-size:10px;}
span.guestbook-label{display:inline-block; width: 70px; }
.guestBook-formBlock span.error, div#guestBook-formBlock-xx span.error {
	color:#990000;text-align:left;}
table.formBlockSurveyTable td{border: none !important;}

.news_highlight{color:#ff0000; font-size: 105%; font-weight:bold;}
#art-main{margin-bottom:50px;}
.clearing{clear: both; margin-bottom: 20px !important;}
.foto_float_rechts{float: right; margin-left: 15px !important;}
.foto_float_links{float: left; margin-right: 15px !important;}
div.fotoblockright{float: right; text-align: center; margin-left: 15px;}
div.fotoblockleft{float: left; text-align: center; margin-right: 15px;}
p.img-subtitle { margin:0 0 10px 0; }
input.newsletter_email_input {width: 143px;}
.skip, .hideme, #acc {
    left:-1000em;
    position:absolute;
    top:-1000em;
}
.art-rss-tag-icon {text-decoration: none;}
.art-rss-tag-icon{z-index: 150; cursor: pointer;}
.form_label{width:140px; display:inline-block; vertical-align: middle;}
.form_radio{display:inline-block; vertical-align: middle;}
.form_radio input{margin:0 0 2px 5px;}
.news_form{padding-bottom: 5px;}
#searchResults .pageLink{ color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:24px }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}
.adr_label{display: inline-block; width: 80px;}
table.adr_table,table.adr_table tr,table.adr_table td {border: none;}
.art-content-layout {
    background: url(images/page_bg.gif) repeat-y ;
}
html {
    height: 101%;
}

/* support scalable font size */
/*
body
{
  font-size: 0.75em !important ;
}
div.tonyRssLink { float: left; position: relative; z-index: 110;  }
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover,
.art-menu a .t, ul.art-vmenu a .t, .art-blockcontent-body,
.art-button-wrapper .art-button, input, select, textarea, select, ol, ul
{
  font-size: 100% !important ;
}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover,
.art-blockheader .t, .art-vmenublockheader .t, .art-logo-text, .art-logo-text a,
h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  font-size: 145% !important;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover, .art-logo-text, .art-logo-text a,
.art-postheader, .art-postheader a, .art-postheader a:link, .art-postheader a:visited, .art-postheader a:hover
{
  font-size: 125% !important;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-size: 115% !important;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-size: 105% !important;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover,
.art-blockheader .t
{
  font-size: 100% !important;
}

.cleared, ul.art-vmenu li.art-vmenu-separator,
ul.art-vmenu .art-vmenu-separator-span,
ul.art-vmenu ul li.art-vsubmenu-separator,
ul.art-vmenu ul .art-vsubmenu-separator-span
{
  font-size: 1% !important;
}

h1.art-logo-name,
h1.art-logo-name a,
h1.art-logo-name a:link,
h1.art-logo-name a:visited,
h1.art-logo-name a:hover
{
  font-size: 140% !important;
}

ul.art-vmenu ul a, ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:hover, ul.art-vmenu ul a:active, ul.art-vmenu ul span, ul.art-vmenu ul span span,
.art-footer .art-footer-text, .art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover
{
  font-size: 95% !important;
}
*/